body 
{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
background-image:url(images/bg1.jpg);
background-repeat:repeat-x;
background-color:#000000;
margin:0px;
border:0px;
color:#FFFFFF;
}
li
{
text-decoration:none;
display:inline;
color:#ffffff;
list-style-type:none;
text-align:center;
}
ul
{
text-decoration:none;
list-style-type:none;
}
h1,h2,h3,h4,p,h6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:100;
}
#balutan
{
width:920px;
margin-left:auto;
margin-right:auto;
}
#baba
{
background-color:#ffffff;
height:auto;
width:920px;
}
#paglalayag
{
background-image:url(images/banner_01.jpg);
background-repeat:no-repeat;
height:24px;
width:920px;
padding-top:6px;
text-align:center;
}
#kaliwa
{
float:left;
width:200px;
padding-bottom:20px;
padding-left:20px;
padding-right:20px;
padding-top:0px;
}
#kanan
{
float:left;
width:660px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
padding-top:0px;
background-color:#000000;
}
#loob
{
width:620px;
padding-bottom:0px;
padding-left:20px;
padding-right:20px;
padding-top:0px;
background-color:#000000;
text-align:justify;
}
#paa
{
clear:both;
background-image:url(images/footer.jpg);
background-repeat:no-repeat;
text-align:center;
width:920px;
padding-top:80px;
padding-bottom:6px;
background-color:#000000;
}
.black-11-justify
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
text-decoration:none;
}
.link-black-11
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:none;
}
.link-black-11:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-decoration:underline;
}
.link-white-11
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}
.link-white-11:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:underline;
}
.kanan
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
text-align:justify;
text-decoration:none;
}
.spacer
{
height:25px;
background-color:#FFFFFF;
}
.fortitle
{
background-image:url(images/fortitle.jpg);
background-repeat:no-repeat;
width:200px;
height:30px;
color:#FFFFFF;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
padding-top:20px;
}
.paglalayag
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
padding-left:8px;
padding-right:8px;
color:#ffffff;
text-decoration:none;
}
.paglalayag:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:600;
padding-left:8px;
padding-right:8px;
color:#ffffff;
text-decoration:underline;
}
.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#ffffff;
}
a
{
color:#FFFFFF;
text-decoration:underline;
}
a:hover
{
color:#FFFFFF;
text-decoration:none;
}